db-torque-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Fischer <fisc...@seitenbau.net>
Subject RE: Using Torque and Turbine with Oracle 9i database
Date Fri, 05 May 2006 13:52:40 GMT
I have absolutely no experience with Torque 3.0, but this seems to be a
problem of the connection pool. No idea whether Torque 3.0 can use dbcp,
but if yes, you might want to get the newest dbcp version and configure
Torque to use it.

         Thomas

Thib <cheprod@gmail.com> schrieb am 05.05.2006 09:58:19:

> Hi,
>
> I'm new using Turbine and Torque and I enjoyed using it. I work with
tdk-2.2,
> Turbine 2.2 and Torque 3.0 under Linux (Red Hat AS 3.0).
>
> I migrated my database from Oracle 8i to Oracle 9i, and I try to use the
> Oracle 9i jdbc for Torque connections. Each time the database throw an
> error, the active connection between Torque and Oracle shutdown.
>
> I patched the Oracle 8i jdbc helped by the Oracle website instructions
but I
> have new problems. For example, the connection between Toraque and Oracle
> are never closed. So when the maximum number of connection allowed by
Oracle
> are reached, it become impossible to establish new connection to the
> database (So, new user can't login on the website). Moreover, if the
> database restart, I need to reload my application to restablish the
> connection with the database.
>
> Did you succeed using Torque 3.0 and Turbine with Oracle 9i under Linux ?
>
> Is it necessary to migrate to a more recent version of Torque ? Is it
> diffcult to do it in a few time ? 1 day or 1 week ? Need I to modify the
> source code ?
>
> Thanks for your responses ;)
>
> Best regards,
>
> Thibaud


---------------------------------------------------------------------
To unsubscribe, e-mail: torque-user-unsubscribe@db.apache.org
For additional commands, e-mail: torque-user-help@db.apache.org


Mime
View raw message